@charset "utf-8";
/* CSS Document */
/* ------------------------------------------------------------------------------ GENERIC STYLES */
.floatLeft {
	float: left;
	margin-right:10px;
}
.floatRight {
	float: right;
	margin-left:10px;
}
.floatRightNews {
	float: right;
	margin: 15px 15px 0 0;
}
#Content-Main {
	width:800px;
	float:left;
	background:#FFF;
	padding:10px;
}
.attention {
	color:#e19c2d;
	font-weight: bold;
}
.importantInformation {
	color:#e19c2d;
	font-weight: bold;
}
.error {
	color:#FF3300;
}
.hide{
	display: none !important;
}
/* ------------------------------------------------------------------------------ FORM STYLES */

.form fieldset {
	border:1px dotted #555555 !important;
}
.form legend {
	font-size:0.8em;
	color:#666666;
}
.form label {
	width:100px;
	float:left;
	line-height:30px;
}
.form input {
	padding:3px;
}
fieldset {
	border:none !important;
}
/* ------------------------------------------------------------------------------ EVENTS STYLES */

#events-container-outer {
	background :url(../images/bg-home-slide.jpg) 0 0 no-repeat;
	float: left;
	height: 292px;
	padding: 8px;
	overflow: hidden;
	width: 702px;
}
#events-container {
	background: #FFF;
	padding: 3px;
	position: relative;
	width: 426px;
}
#myController {
	position:absolute;
	top:0;
	right:-270px;
	z-index:1000;
	overflow:hidden;
}
#myController span {
	color:#FFF;
	margin-left:10px;
	cursor:pointer;
	width:270px;
	padding-left:10px;
}
#jFlowSlide {
/*border:10px solid #F00;*/
}
#myController span.jFlowSelected {
	background:url(../images/events-selected.png) 0 50% no-repeat;
}
.jFlowPrev, .jFlowNext {
	cursor: pointer;
}
span.jFlowControl {
	display:block;
	padding:0px 10px 0px 10px;
	margin-left:80px;
}
.jFlowControl .event-title {
	text-transform:uppercase;
	margin:0;
	padding:10px 0 0;
	font-size:1.2em;
	font-weight:bold;
	display:block;
}
.jFlowControl .event-date {
	color:#333333;
	margin:0;
	padding:0 0 10px 0;
	display:block;
	font-size:0.8em;
	font-weight:bold;
	border-bottom:1px solid #0c5d8d;
}
#myController span.jFlowSelected .event-title {
	color:#f4911d;
}
#myController span.jFlowSelected .event-date {
	color:#265d80;
}
#mySlides div {
	position:relative;
}
#mySlides div div.event-details {
	position:absolute;
	color:#FFFFFF;
	bottom:0;
	background:url(../images/events-black-overlay.png) 0 0 repeat;
	display:block;
	padding:5px 10px;
	width:426px;
	height:45px;
}
div#events-container-outer div.event-details h2 {
	margin:0;
	padding:0;
	font-size:1.6em;
	text-shadow: 1px 1px 1px #000;
}
div#events-container-outer div.event-details h2.event-title{
	color: #FFF;
}
div.event-details .event-date {
	color: #ffe681;
}
div.event-details div {
	margin:5px 10px 0 0;
}
/*div.event-details div.new a:hover.btn-link{
margin-right:25px;
}*/
.content-box {
	background: url(../Images/bg-home-feature-banner.png) 0 0 no-repeat;
	padding:5px;
}
.content-box-events-gallery-news{
	background: url(../Images/home-event-gallery-news.jpg) 0 0 no-repeat;
	height: 256px;
	width: 990px;
	position: relative;
}
/* ------------------------------------------------------------------------------ ADVERTISING */

#Advert-Right-Thin {
	/*background:url(../images/eventDetails-sideAdvertBacking.png) 0 0 no-repeat;*/
	background: #FFF url(../images/content-box-bg-outer.gif) center bottom repeat-x;
	float: right;
	height: 603px;
	padding: 6px;
	width: 122px;
	position: relative;
}
#section-top-advert {
	float: left;
	height: 170px;
	margin: 0 0 10px 0;
	padding: 10px;
	overflow: hidden;
	width: 696px;
	position: relative;
}
#section-middle-advert {
	float: left;
	margin: 10px 0;
	padding:0px;
	width: 718px !important;
}
#Advert-Right-Thin a{
	position: absolute;
	display: none;
}
/* ------------------------------------------------------------------------------ NEW SLIDER */

ul.filmstrip {
	left: -17px !important;
	margin: 0 !important;
}
#gallery li {
	list-style:none;
	line-height:16px;
	padding:5px 0 0 20px !important;
	margin:0 0 0 0px !important;
	background: url(../Images/bg-slider-divider.png) bottom right no-repeat;
}
#gallery li span {
	color:#FFF;
	margin-left:5px;
	cursor:pointer;
	width:270px;
	padding-left:10px;
}
#gallery li span.event-title {
	text-transform:uppercase;
	margin:0;
	padding-top:0px;
	font-size:14px;
	font-weight:bold;
	display:block;
	font-family: 'DroidSansBold';
}
#gallery li span.event-date {
	color:#fff;
	margin:0;
	padding-bottom:8px;
	display:block;
	font-size:0.8em;
	font-weight:bold;
}
#gallery li.current {
	background: url(../Images/bg-slider-selected.jpg) right no-repeat;
}
#gallery li.current span.event-title {
	color: #4f3d63;
	display: block;
	padding-top: 2px;
	text-shadow: 1px 1px 1px #ffffff;
}
#gallery li.current span.event-date {
	color: #4f3d63;
	text-shadow: 1px 1px 1px #ffffff;
}
.strip_wrapper {
	height:260px !important;
}
div.event-details {
	position:relative;
	color:#FFFFFF;
	bottom:0;
	background:url(../images/events-black-overlay.png) 0 0 repeat;
	display:block;
	padding:10px;
	width:426px;
	height:75px;
	margin-top:-95px;
}
div.event-details a.btn,
div.event-details span.soldout{
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
div.event-details h2 {
	margin: 0;
	padding: 0;
	font-size: 1.7em !important;
	font-family: 'DroidSansBold';
}
div.event-details .event-date {
	display: block;
	margin-bottom: 5px;
}
div.event-details div {
	margin: 5px 10px 0 0;
}
/* GALLERY LIST */
/* IMPORTANT - Change '#photos' to the ID of your gallery list to prevent a flash of unstyled content */
#gallery {
	visibility: visible;
}
/* GALLERY CONTAINER */
.gallery { /*background: #ddd; border: 1px solid #aaa; padding: 5px;*/
}
/* LOADING BOX */
.loader {
	background: url(loader.gif) center center no-repeat #ddd;
}
/* GALLERY PANELS */
.panel {
}
/* DEFINE HEIGHT OF PANEL OVERLAY */
/* NOTE - It is best to define padding here as well so overlay and background retain identical dimensions */
.panel .panel-overlay, .panel .overlay-background {
	height: 60px;
	padding: 0 1em;
}
/* PANEL OVERLAY BACKGROUND */
.panel .overlay-background {
	background: #222;
}
/* PANEL OVERLAY CONTENT */
.panel .panel-overlay {
	color: white;
	font-size: 0.7em;
}
.panel .panel-overlay a {
	color: white;
	text-decoration: underline;
	font-weight: bold;
}
/* FILMSTRIP */
/* 'margin' will define top/bottom margin in completed gallery */
.filmstrip {
	margin: 0px;
}
/* FILMSTRIP FRAMES (contains both images and captions) */
.frame {
	z-index:1001 !important;
}
/* WRAPPER FOR FILMSTRIP IMAGES */
.frame .img_wrap {
	border: 1px solid #aaa;
}
/* WRAPPER FOR CURRENT FILMSTRIP IMAGE */
.frame.current .img_wrap {
	border-color: #000;
}
/* FRAME IMAGES */
.frame img {
	border: none;
}
/* FRAME CAPTION */
.frame .caption {
	font-size: 11px;
	text-align: center;
	color: #888;
}
/* CURRENT FRAME CAPTION */
.frame.current .caption {
	color: #000;
}
/* POINTER FOR CURRENT FRAME */
.pointer {
	border-color: #fff;
	left:407px !important;
	top:16px !important;
}
/* TRANSPARENT BORDER FIX FOR IE6 */
/* NOTE - DO NOT CHANGE THIS RULE */
*html .pointer {
	filter: chroma(color=pink);
}
img.nav-prev, img.nav-next {
	position: absolute;
	height: 20px;
	z-index: 900;
	width: 58px;
}
img.nav-prev {
	left: 581px !important;
	top: 277px !important;
	width: 59px;
}
img.nav-next {
	left: 640px !important;
	top: 277px !important;
}
/********************************************************************************* EVENT CALENDAR */

#top-corner-calendar {
	background: #FFF;
	padding-top:10px;
	position: relative;
}
#eventCalendar-Content {
	width:100%;
	background:#FFF;
	padding-bottom:0px;
	overflow:hidden;
	padding: 0;
}
#eventCalendar-Table {
	background:url(../images/eventCalendar-rowBg.jpg) 0 100% no-repeat;
}
#eventCalendar-Table p{
	color: #333;
	font-size: 14px;
}
#eventCalendar-Table img {
	width:270px;
	float:left;
	margin:0 5px 10px 0;
}
h1.Event-Title {
	color: #04767d;
	font-family: 'DroidSansBold';
	font-size: 20px;
	margin: 0 0 5px 0;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #FFF;
}
h2.Event-Date {
	color: #71598c;
	margin: 0 10px 0 0;
	font-size: 14px !important;
}
/********************************************************************************* EVENT DETAILS */

#eventDetail-Content {
	width:820px;
	float:left;
	background:#fff;
}
#eventDetail-rightCol {
	float:right;
	width:457px;
	border-left:1px solid #b9ad9e;
	background:#fff;
	padding:10px;
	min-height:660px;
	height:auto !important;
	height:660px;
}
#eventDetail-LeftCol {
	width:341px;
	float:left;
	padding:10px 0;
}
#eventDetail-eventBannerShadow {
	background:url(../images/eventDetail-eventBannerShadow.jpg) 50% 8px no-repeat;
	padding:0 11px 10px;
}
#eventDetail-eventBanner img {
	width:320px;
}
#eventDetail-TicketInfo {
	padding:10px;
}
#layContentMain h1 {
	text-transform:uppercase;
	margin:0 0 7px 0;
	font-size:2em;
}
#layContentMain h2, #layContentMain-LeftContainerFull h2 {
	text-transform:uppercase;
	margin:0 0 10px 0;
	font-size:1.4em;
}
#layContentMain-LeftCol h2 {
	background:url(../images/eventDetail-divider.gif) 0 100% repeat-x;
	padding-bottom:5px;
}
#layContentMain .note {
	font-style:italic;
}
ul {
	margin:5px 0 10px 10px;
	padding:0;
	list-style:none;
}
li {
	background:url(../images/img-li.png) 0 5px no-repeat;
	line-height:18px;
	padding: 5px 0 0 22px;
}
#eventDetail-Content p {
	line-height:20px;
}
/********************************************************************** DISCOVERY DOWNLOAD */

#discoveryDownload-artistAlbumCoverShadow {
	background: url(../images/discoveryDownload-artistAlbumCoverShadow.jpg) 2px 8px no-repeat;
	padding:0 11px 10px;
	margin-left:25px;
}
/********************************************************************** CONFERENCES AND EVENTS */


#venue-navigation-content {
	padding:30px 10px 10px;
}
#layContentMain-LeftColFull #venue-navigation-content {
	padding:30px 0px 0px;
}
#layContentMain-LeftColFull h2 {
	background:url(../images/eventDetail-divider.gif) 0 100% repeat-x;
	padding-bottom:5px;
}
table.venue-table {
	border:1px solid #ebe8e4;
	background:#f7f7f7;
	margin-bottom:5px;
}
table.venue-table thead tr {
	background:#888;
	color:#fff;
}
table.venue-table tbody tr.stripe {
	background: #eaeaea;
}
table.venue-table tr td{
	font-size: 12px;
	line-height: 18px;
}
.text-small {
	font-size:0.8em;
}
form.form-hide-and-reveal label, form#platinum-sponsors-login label, form#Enquiry-Contact-Us label {
	width:100px;
	line-height:20px;
	display:block;
	font-size:0.9em;
	text-indent:10px;
}
form.form-hide-and-reveal input, form.form-hide-and-reveal textarea, form#platinum-sponsor-login input, form#Enquiry-Contact-Us input, form#Enquiry-Contact-Us textarea, form#Enquiry-Contact-Us select {
	padding:5px;
	width:310px;
}
form.form-hide-and-reveal textarea, form#Enquiry-Contact-Us textarea {
	height:100px;
}
form.form-hide-and-reveal input#button, form#platinum-sponsor-login input#button, form#Enquiry-Contact-Us input#button {
	width:100px;
}
form#Enquiry-Contact-Us input#updates {
	width:20px;
}
span.hide-reveal-form {
	color:#00619F;
	cursor:pointer;
}
span:hover.hide-reveal-form {
	color:#F3891A;
}
#Platinum-Sponsors-Side-Bar {
	padding:10px;
}
#Platinum-Sponsors-Side-Bar a {
	padding:5px 25px;
}
#Naming-Right-Side-Bar {
	padding:10px;
	text-align: center;
}
ul#venue-navigation {
	padding:0;
	margin:0;
}
ul#venue-navigation li {
	background:none;
	padding-left:0;
}
ul#venue-navigation li#current {
	background-image:url(../images/btn-arrow-orange.jpg);
	height:24px;
	background-position: top right;
	background-repeat:no-repeat;
	background-color:#FFF;
	display:block;
	color: #F69216;
	text-transform:uppercase;
	font-size:1.1em;
	font-weight:bold;
	padding:12px 0 0 10px;
	margin:0 0 7px 0;
}
/***********************************************************  Left Column Full Page Navigation  */

ul#LeftColFullNavigation {
	padding:0;
	margin:0 !important;
}
ul#LeftColFullNavigation li {
	background: url(../images/bg-menu-left-arrow.png) 12px 9px no-repeat;
	border-bottom: 1px solid #d5e5e3;
	border-right: 0;
	list-style:none;
	font-family: 'DroidSansBold'; 
	padding:0;
	position: relative;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
}
ul#LeftColFullNavigation li:first-child{
	border-top: 0;
}
ul#LeftColFullNavigation li:last-child{
	border-bottom: 0;
}
ul#LeftColFullNavigation li a {
	color: #04767d;
	display: block;
	font-size: 14px;
	font-family: 'DroidSansRegular', sans-serif;
	line-height: 18px;
	padding: 7px 7px 7px 35px;
	text-shadow: 1px 1px 1px #FFF;
	text-decoration: none;
	text-transform: uppercase;
}
ul#LeftColFullNavigation li:hover{
	background: #FFF url(../images/bg-menu-left-arrow-hover.png) 12px 9px no-repeat;
	transition: all 0.2s ease-out;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
}
ul#LeftColFullNavigation li:hover a{
	text-decoration:none;
	color: #4F3D63;
}
ul#LeftColFullNavigation li#current{
	background: #FFF url(../images/bg-menu-left-arrow-selected.png) 12px 9px no-repeat;
	border-top: 1px solid #FFF;
	color: #4F3D63;
	list-style: none;
	font-family: 'DroidSansBold'; 
	padding: 0;
	font-size: 14px;
	position: relative;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	text-transform: uppercase;
	padding: 7px 7px 7px 35px;
	line-height: 18px;
	text-shadow: 1px 1px 1px #FFF;
}
ul#LeftColFullNavigation li#current{
}
/******************************************************************************************  SEMI FULL PAGES  */

#semiFullPage-Content {
	background:#FFF;
	padding:0 10px 10px;
	min-height:602px;
	height:auto !important;
	height:602px;
}
#top-corner-single {
	background: #FFF;
	float: left;
	padding-top: 10px;
	width: 820px;
	position: relative;
}
/******************************************************************************************  NEWS  */

.NamingPartnerImg {
	padding:6px;
}
.layContentHomeBottomContent ul#LeftColFullNavigation {
	margin: 0;
	padding: 10px 0 0 0;
}
.layContentHomeBottomContent ul#LeftColFullNavigation li {
	background: #f6f9f8 url(../Images/bg-home-latest-news.gif) top repeat-x;
	border: 1px solid #cde7e0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	list-style: none;
	margin-bottom: 5px;
	padding: 5px 5px 0 5px;
	width: 300px;
}
.layContentHomeBottomContent ul#LeftColFullNavigation li a {
	background: none;
	color: #71598c;
	display: block;
	font-size: 12px;
	line-height: 16px;
	font-family: 'DroidSansBold';
	font-weight: normal;
	padding: 0;
	text-decoration: none;
	text-shadow: 1px 1px 1px #FFF;
	text-transform: uppercase;
}
.layContentHomeBottomContent ul#LeftColFullNavigation li a:hover {
	text-decoration: none;
	color: #04767d;
}
.layContentHomeBottomContent ul#LeftColFullNavigation li span.date-nav,
a span.date-nav{
	color: #555;
	display: block;
	font-family: 'DroidSansRegular';
	font-size: 11px;
	font-weight: normal;
	text-shadow: 1px 1px 1px #FFF;
}
/******************************************************************************************  PAGE LOCATION   */

#sublayoutcontent_0_content_1_GMap1 {
	position:relative;
	top:-620px;
}
/******************************************************************************************  PAGE CONTACT US   */

#contact-details {
	padding:10px;
}
/******************************************************************************************  PAGE DEEP ZOOM  */

#container {
	width: 800px;
	height: 600px;
	background-color: Black;
}
.scfForm {
	padding:10px;
	width:96% !important;
}


#layContentMain-rightColFull p,
#layContentMain-rightColFull ul li{
	font-size: 12px !important;
}


div.socialNetworking{
	display: block;
	height: 36px;
	margin-bottom: 10px;
}
div.socialNetworking a{
	display: block;
	float: left;
	margin-left: 7px;
}
div.socialNetworking a:first-child{
	margin-left: 0;
}

/**** Custom ****/
.floatLeft .addthis_toolbox {
	padding-bottom: 10px;
	width: 325px;
}
#eventDetail-TicketInfo .buyNowW {
	margin-bottom: 10px;
}